dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if not getBeacon(BEACON_HOMECAVE) then
		if node_isEntityIn(me, getNaija()) then
			setBeacon(BEACON_HOMECAVE, true, 0, 0, 1.0, 1.0, 0.5)
			beaconEffect(BEACON_HOMECAVE)
		end
	end
end
